#!/usr/bin/python
# -*- coding: utf-8 -*-

"""
Setup file to build the Lens & Scopes
"""

from distutils.core import setup
from DistUtilsExtra.command import build_extra

setup(name="unity-lens-medicines",
      version="0.1",
      author="Mark Tully",
      author_email="markjtully@gmail.com",
      url="http://launchpad.net/askubuntu-lens/",
      license="GNU General Public License (GPL)",
      scripts=[
        'unity-medicines-daemon',
      ],
      data_files=[
        ('/usr/share/unity/lenses/medicines', ['medicines.lens',]),
        ('/usr/share/dbus-1/services', ['unity-lens-medicines.service',]),
        ('/usr/lib/unity-lens-medicines/icons', ['icons/Rx.svg',
                                            'icons/medicine.svg', ]),
      ],
      cmdclass={"build": build_extra.build_extra, }
)
